import React from 'react';
export default function Resume(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M304-312v-336h22v336zm132 0 277-168-277-168zm22-44v-248l205 124zm0-124" })));
}
